Subject: Ticket Assigned - Wrong delivered order !!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 05:17:40 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong delivered order !! Hi,

Order# 9637797491
I ordered 1 bed for my new born daughter last week and I received it on Friday with different color than the one i ordered, as I ordered pink and came in piano choco color.
I called the call center and they asked me to go to store and replace it with correct color but I need to check in which store it is available.
then I called again to check which stores is it available in and the customer service told me they will call me back in 24 hours and no one called till now !

Thanks,
Adham Darwish.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165194